<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

require '../../modelo/tipo_variacion.php';
$response = array();

$tipo_variaciones = TipoVariacion::mdlGetTiposVariaciones();

if (!$tipo_variaciones) {
    $response['response'] = 'error';
    $response['data'] = 'No se encontraron tipo_variaciones';
    echo json_encode($response);
    return;
}

$response['response'] = 'success';
$response['data'] = $tipo_variaciones;
echo json_encode($response);